This trap is sent when a physical interface go up. OID: 1.3.6.1.4.1.7745.5.5.3
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.7745.5.5.3
This trap is sent when a physical interface go up. OID: 1.3.6.1.4.1.7745.5.5.3
Identification
{1 3 6 1 4 1 7745 5 5 3}
The displayed source records contain one distinct definition. Compare its source records.
interfaceUp NOTIFICATION-TYPE
OBJECTS { ifDescr }
STATUS current
DESCRIPTION
"This trap is sent when a physical interface go up.
OID: 1.3.6.1.4.1.7745.5.5.3"
::= { traps 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This trap is sent when a physical interface go up. OID: 1.3.6.1.4.1.7745.5.5.3
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: interfaceUp
{
"smi_kind": "NOTIFICATION-TYPE",
"definition": [
"interfaceUp",
"NOTIFICATION-TYPE",
"OBJECTS",
"{",
"ifDescr",
"}",
"STATUS",
"current",
"DESCRIPTION",
"\"This trap is sent when a physical interface go up. OID: 1.3.6.1.4.1.7745.5.5.3\"",
"::=",
"{",
"traps",
"3",
"}"
],
"syntax_tree": [
[
"Objects",
[
"ifDescr"
]
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"This trap is sent when a physical interface go up. OID: 1.3.6.1.4.1.7745.5.5.3"
],
null
]
}Vendor MIB copy from the Observium Community archive.
Module: AETHRA-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ifDescr', 'ifIndex'], 'IANAifType-MIB': ['IANAifType']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7745.5.5.1 | genericTrap | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.2 | genericError | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.4 | interfaceDown | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.5 | trunkRegistered | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.6 | trunkUnregistered | 0 | 0 | |
| 1.3.6.1.4.1.7745.5.5.7 | mgmtAccesses | 8 | 8 |